package cz.moneta.test.dsl.ufo.banka.pages.cards.credit;

import cz.moneta.test.harness.support.web.SelectByValue;

public enum CardBrand implements SelectByValue {
    NONE("(není)"),
    MC_STANDARD("MC Standard"),
    MC_GOLD("MC Gold"),
    VISA("VISA"),
    VISA_CLASSIC("VISA Classic");

    private final String type;

    CardBrand(String brand) {
        this.type = brand;
    }

    public String getType() {
        return type;
    }

    @Override
    public String getValue() {
        return this.type;
    }
}
